Status:
Priority:
Assignee:
Category:
Target version:
Source:

TF Unique ID:

WG10 Proposal:

Discuss in Upcoming

Meeting:
Short Proposal:

New
Normal

Carlos Rodriguez del Castillo

RTE
22 # RTE

New task force for HMI descriptors
No

There will be a new task force for
descriptors for HMI that will include this
issue. Regarding to the issue, the
comtrade file will have this description for
the channel taken from this LN instance,
so it is an interesting use case

Start date:
Due date:

% Done:

Estimated time:

Standard(s):

Needs More
Information:

Assigned TF:

Target edition:

11/24/2020

0%
0.00 hour

IEC 61850-7-4
No

61850-7-4
Next

Description

Evolution of DO of LN RADR to identify the label of the channel.
To set the label (in text) of the different channels in the disturbance file, a new DO or new DA of ChNum in LN RADR should be

used.

For now on, a backup solution is to use the UNICODE STRING 255 dU associated to the DO ChNum to identify the label.
Helpful for maintenance and exploitation of the system.

Related issues:

Copied from |IEC 61850 User Feedback Task Force - Improvement #625: LN RADR ev...

Resolved

11/24/2020

05/24/2021

History

#1 - 08/09/2022 08:14 AM - Vladan Cvejic
- Copied from Improvement #625: LN RADR evolution added

#2 - 06/21/2023 02:18 AM - Vladan Cvejic
- Tracker changed from WG10FutureWork to WG10 Future Work

- Needs More Information set to No

- Target edition set to Edition 3
- Assigned TF 61850-7-4 added

#3 - 06/21/2023 02:18 AM - Vladan Cvejic
- Due date deleted (05/24/2021)

#4 - 10/26/2023 02:37 AM - Vladan Cvejic

- Target edition changed from Edition 3 to Not assigned

#5 - 02/08/2024 04:44 AM - Vladan Cvejic

- Target edition changed from Not assigned to Next

04/10/2024
